package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._EmailPlanoDeActuacao;

public class EmailPlanoDeActuacao extends _EmailPlanoDeActuacao {

	@Override
	public String toString()
	{
		return getDescription() == null ? "" : getDescription();
	}
}
